Attachment Tool Plug-in
=======================

This is a plug-in for handling messages with attached files.

Currently, this plug-in can only remove data of attached files with file name.
MIME structure will be retained, and users will see 0 byte files.

This tool is available on local folders only.

Requirement
-----------

This plug-in requires Sylpheed 3.1beta3 or later.

Install
-------

This plugin will not be installed by 'make install'.
To install this test plugin, type 'make install-plugin'.

Usage
-----

1. Select target messages in the summary view.
2. Select 'Tools - Remove attachments'.
